/* Sticky footer styles
-------------------------------------------------- */
/*
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 50px;
}
*/

.footer {
  /*position: fixed;
  bottom: 0;
  width: 100%;
  height: 50px;*/
  background-color: #f5f5f5;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:15px;
  padding-right:15px;
  opacity:0.9;
  /*margin-left:-15px;*/
  }

/*---------------------*/

html, body {
-webkit-text-size-adjust: 100%;
}


body {
background-color:#FFFDFA;
margin-top:20px;
}

#bannerrow {
height:200px;
background: url(rozszerzone-nowe-jasne.png) right no-repeat;
background-color:#FFFDFA;
border-radius:15px 15px 0 0;
}

#bannerrow a {
outline:none;
}

#banner {
position:relative;
overflow:hidden;
}

#banneradres {
position:absolute;
top:135px;
left:100px;
font-size:0.9em;
color:#777;
}

.wazon {
height:200px;
}

.content {
margin-top:10px;
margin-bottom:20px;
font-size:16px;
}

h1,h2,h3,h4,h5,h6 {
line-height:1.2;
}

.border-right {
border-right: 1px solid #ddd;
}

.border-left {
border-left: 1px solid #ddd;
}

.border-bottom {
border-bottom: 1px solid #ddd;
}

.margin-left {
margin-left: 100px;
}

.margin-left1 {
margin-left: 127px;
}

.padtb {
padding-bottom:10px;
padding-top:10px;
}

#sidenavcol {
background-color:#F7F5F2;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}

nav.sidenav {
margin-top:20px;
}

nav a {
color:#333;
text-decoration:none;
outline:none;
}

nav a:hover {
color:#333;
text-decoration:none;
}

nav a:active, nav a:focus {
outline:none;
}

nav ul {
list-style-type:none;
padding-left:0;
}


nav ul li {
font-size:24px;
}

nav ul ul {
padding-left:10px;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #ccc;
}

nav ul ul ul {
border-bottom:none;
}

nav ul li li {
color:#333;
font-size:16px;
}

nav ul li li li {
font-size:18px;
}

.col1 h1, .col1 h1 a, .col4 h2, .col1 .readmore, .color1 {
color:#F8931A !important;
}

.color1 .active, .color1b {
color:#CB7815 !important;
}

.col2 h1, .col2 h2, .col2 h2 a, .col2 h2 a:hover, .col2 .readmore, .color2 {
color:#F8DF1A !important;
}

.color2 .active, .color2b {
color:#CBB615 !important;
}

.col3 h1, .col3 h2, .col3 h2 a, .col3 .readmore, .color3 {
color:#A19009 !important;
}

.color3 .active, .color3b {
color:#847607 !important;
}

.col4 h1, .col4 h2, .col4 h2 a, .col4 .readmore, .color4 {
color:#5A65D5 !important; /*#2734AB;*/
}

.color4 .active, .color4b {
color:#4A53AE !important;
}

.color5 {
color:#888 !important;
}


.kwadrat {
float:left;
padding-right:10px;
padding-bottom:8px;
padding-top:2px;
padding-left:2px;
width:102px;
height:100px;
}

.kwadrat1 {
float:left;
padding-right:10px;
padding-bottom:8px;
padding-top:2px;
padding-left:2px;
}

.kwadrat2 {
float:right;
padding-left:10px;
padding-bottom:8px;
padding-top:2px;
padding-right:2px;
}

.lead {
font-size: 1.35em;
}

.clear {
clear:both;
}

.box {
padding-bottom:5px;
/*border-bottom:1px solid #ddd;*/
overflow:hidden;
}

/*
.col1 .box {
border-bottom-color: #FDE2C1;
}
*/

.readmore {
float:right;
font-weight:bold;
cursor:pointer;
}


#mapka1 {
margin-left:auto;
margin-right:auto;
margin-top:20px;
}

#mapka {
margin-left:auto;
margin-right:auto;
margin-top:20px;
height:400px;
}

.przystanek {
font-weight:bold;
}

.infoosrodek {
font-weight:bold;
}

.contenttxt ol li {
margin-bottom:5px;
}

h1 {
margin-bottom: 22px;
}

h2 {
font-size: 24px;
}

.home h2 {
font-size: 1.1em;
}

.psychoterapeuci h2 {
font-size: 1.15em;
}

.home .box h3 {
font-size:21px;
margin-top:0;
line-height:1.2;
}

.box h1 {
margin-top: 10px;
}

.box h3 {
margin-top: 3px;
}

.obrazki {
overflow:hidden;
margin-top:15px;
margin-bottom:20px;
}

.gal {
float:left;
margin-right: 1%;
margin-bottom:1rem;
width: 49%;
}

.mr0 {
margin-right:0;
}

.gal img {
width:100%;
}

.w50 {
width:50%;
}

/*  menu górne */

/*
#banner {
z-index:-100;
}

#banner img {
position:relative;
z-index:-100;
} 

.topnavrow {
}
*/

.topnav {
width:100%;
background-image:url("pasek.png"); 
background-position:right; 
background-repeat:repeat-y;
/*overflow:hidden;
position:relative;
z-index:100;*/
/*position:relative;
top:-30px;
z-index:0;*/
}

#semitransparent {
background-image:url("semitransparent.png"); 
background-position:left; 
background-repeat:repeat-y;
/*overflow:hidden;
position:relative;
z-index:100;*/
}

#menulista {
overflow:hidden;
margin-left: 75px;
/*position:relative;
top:-30px;
z-index:500;*/
/*margin-top:-40px;
position:relative;
z-index:100;*/
}

#menulista a {
/*display:inline-block;*/
float:left;
padding-right:20px;
padding-left:20px;
padding-top:7px;
padding-bottom:6px;
margin-bottom:4px;
margin-left:3px;
font-size:1.3em;
font-weight:bold;
color:#4B3A2F;
/*position:relative;
z-index:500;*/
}

#menulista a.fb {
padding-top:3px;
padding-bottom:9px;
}

#menulista a.active {
border: 1px solid #525AB6;
border-radius: 4px;
padding-right:18px;
padding-left:18px;
padding-top:5px;
padding-bottom:6px;
}

#menulista a:hover {
background-color:#525AB6; /* rgba(115,8,95,0.7); #B11994;*/
background: linear-gradient(#525AB6,#2C38AB);  /*(#984884, #73085F);*/
color:#FCF3E7;
text-decoration:none;
border-radius: 3px;
}

#menulista a.fb:hover {
background:none;
}

a:active, a:visited, a:focus {
text-decoration:none;
outline:none;
}

#tothetop {
float:right;
margin-bottom:15px;
}

.dane {
font-size: 14px;
padding-top: 3px;
}

.danelink {
padding-top: 10px;
display: block;
}

/* social */

#social {
text-align:right;
margin-top:5px;
/* margin-bottom:-10px; */
min-height:25px;
-webkit-transition:opacity 0.5s linear;
-moz-transition:opacity 0.5s linear;
-o-transition:opacity 0.5s linear;
-ms-transition:opacity 0.5s linear; 
transition:opacity 0.5s linear;
}

.invisible {
opacity:0;
}

.visible {
opacity:1.0;
}

.fb-share-button iframe {
margin-top:-5px;
}


.footer a {
color: #aaa;
}

article img {
max-width: 100%;
}

/* iPad, iPhone portrait orientation */

@media all and (orientation:portrait) {

.home h1 {
font-size: 28px;
}

.home .box h3 {
font-size:16px;
}

}

.oferta {
background-color:#F5F4EB; /*#E1F2CB; /*#E6FBD1;*/ /*#DCEDC7;*/
border-top:1px solid  #BEE09D;
border-left:1px solid  #BEE09D;
border-right:1px solid  #BEE09D;
border-bottom:1px solid  #BEE09D;
border-radius: 4px;
text-align:center;
padding-bottom:10px;
}

.oferta h4 {
font-weight:bold;
background-color: #BEE09D;
padding-top:4px;
padding-bottom:4px;
margin: 0px 0 10px 0px;
}

.oferta a {
font-weight:bold;
color:#55594F; /* #736E6A;*/
}

#sidebar {
margin-top:25px;
}

.side {
/* background-color:#F5F4EB; /* #F6F0EB;*/ 
border-top:1px solid #E6E0DB;
border-left:1px solid #E6E0DB;
border-right:1px solid #E6E0DB;
border-bottom:1px solid #E6E0DB;
border-radius: 4px;
padding-bottom:10px;
margin-bottom:20px;
}

.side h4 {
text-align:center;
font-weight:bold;
background-color:#F8EBD5; /*#F2DEC3; /*#E6E0DB;*/
padding-top:4px;
padding-bottom:4px;
margin: 0;
color:#4B3A2F;

}

.side a {
font-weight:bold;
color:#55594F;
}

.sidecontent {
overflow:hidden;
padding:10px;
}

@media only screen and (max-device-width: 720px){

.margin-left {
margin-left: 0px;
}

#banner img {
margin-left:-80px;
}

#banneradres {
left:15px;
}

#semitransparent {
background-position:-80px 0px;
}

#menulista {
margin-left:0;
}

.menuitem {
font-size:1.2em;
padding-right:15px;
padding-left:15px;
}

.homeleft {
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #ddd;
}

}